I extracted SP1A and the .MSI installer for ZfDS has the same date/time
stamp information as SP1.

Am I correct in assuming that I do not need to upgrade the clients from SP1
to SP1A? Only the servers?

I didn't see any mention of client fixes in the TIDs.

Edwin Davidson